@charset "UTF-8";
/* CSS Document */

/*
'MyriadProSemibold'
'MyriadProRegular'


-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px; 
-khtml-border-top-left-radius: 7px; 
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px; 
-khtml-border-top-right-radius: 7px;
*/

html {
	background-image:url(images/bg1.jpg);
	background-color:#333333;
	font:16px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#333333;
}

h1 {
	color:#009ac7;
	font:24px/36px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
	text-transform:uppercase;
}

#m-h {display:none;}

h2 {
	color:#009ac7;
	font:22px/33px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:3px 0px 5px 0px;
}

h3 {
	color:#009ac7;
	font:20px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:6px 0px 5px 0px;
}

h4 {
	color:#009ac7;
	font:18px/27px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:9px 0px 5px 0px;
}

h5 {
	color:#009ac7;
	font:16px/24px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:12px 0px 5px 0px;
}

h6 {
	color:#009ac7;
	font:14px/21px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:15px 0px 5px 0px;
}

p {
	font:14px/21px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

strong {
	font:14px/21px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.clear {
	clear:both;
}

.container {
	width:760px;
	padding:0px 20px 20px 20px;
	margin:auto;
}

.shadowbox {
	float:left;
	clear:both;
	box-shadow:         0px 0px 12px 0px #111;
	-moz-box-shadow:    0px 0px 12px 0px #111;
	-webkit-box-shadow: 0px 0px 12px 0px #111;
	-ms-box-shadow:     0px 0px 12px 0px #111;
	-o-box-shadow:      0px 0px 12px 0px #111;
}

.header {
	width:760px;
	height:155px;
	float:left;
	padding:20px 0px 20px 0px;
	background-image:url(images/bg-glow1.png);
}

.logo {
	width:310px;
	float:left;//background:#ccff00;
}

.social-media-links {
	float:right;
	text-align:right;
	width:350px;
	padding:10px 0px 5px 0px;
}

.social-media-links a:link {
	height:30px;
	width:30px;
	box-shadow:         0px 0px 4px 0px #111;
	-moz-box-shadow:    0px 0px 4px 0px #111;
	-webkit-box-shadow: 0px 0px 4px 0px #111;
	-ms-box-shadow:     0px 0px 4px 0px #111;
	-o-box-shadow:      0px 0px 4px 0px #111;
}

.call {
	float:right;
	clear:right;
	text-align:right;
	color:white;
	width:450px;
	font:24px/28px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding-top:2px;//background:#ccc;
}

.call-icon {
	height:28px;
	width:28px;
	float:right;
}

.call-text {
	height:24px;
	padding:2px 0px 2px 7px;
	float:right;
}

.nav {
	width:760px;
	float:left;
	clear:both;
	height:40px;
	background-color:#009ac7;
	
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px; 
	-khtml-border-top-left-radius: 7px; 
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px; 
	-khtml-border-top-right-radius: 7px;
}

.nav img {
	float:left;
}

.nav a:link {
	float:left;
	display:block;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	/*border-right:1px solid #00566f;*/
}

.nav a:visited {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
}

.nav a:hover {
	color:#fff;
	text-decoration:none;
	/*border-right:1px solid #00566f;*/
	/*background-color:#39b0d3;
	background-image:url(images/nav-bg2-h.png);*/
}

#nav-first {
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px; 
	-khtml-border-top-left-radius: 7px; 
}

#nav-last {

}

.banner {
	width:760px;
	height:300px;
	float:left;
	clear:both;
	background-color:#666666;
	background-image:url(images/banner-home.jpg);
	border-bottom:5px solid #009ac7;
	background-position:right;
	/*border-top:5px solid #009ac7;*/
}

#banner-home {
	background-image:url(images/banner-home.jpg);
	background-position:right top;
}

#banner-construction {
	background-image:url(images/banner-construction.jpg);
}

#banner-iaa-risk {
	background-image:url(images/banner-iaa-risk.jpg);
	background-position:center center;
}

#banner-about-us {
	background-image:url(images/banner-about-us.jpg);
	background-position:right bottom;
}

#banner-transport {
	background-image:url(images/banner-transport.jpg);
	background-position:right bottom;
}

#banner-commercial {
	background-image:url(images/banner-commercial.jpg);
}

#banner-hospitality {
	background-image:url(images/banner-hospitality.jpg);
}

#banner-machinery {
	background-image:url(images/banner-machinery.jpg);
	background-position:center bottom;
}

#banner-products {
	background-image:url(images/banner-products.jpg);
	background-position:center bottom;
}

#banner-contact {
	background-image:url(images/banner-contact.jpg);
}

#banner-claims {
	background-image:url(images/banner-claims.jpg);
}

#banner-industries {
	background-image:url(images/banner-industries.jpg);
}

#banner-marine-cargo {
	background-image:url(images/banner-marine-cargo.jpg);
}

#banner-commercial-motor-vehicle {
	background-image:url(images/banner-commercial-motor-vehicle.jpg);
}

#banner-corporate-travel {
	background-image:url(images/banner-corporate-travel.jpg);
}

#banner-cyber-risk {
	background-image:url(images/banner-cyber-risk.jpg);
	background-position:left;
}

#banner-payment-options {
	background-image:url(images/banner-payment-options.jpg);
	background-position:bottom center;
}

#banner-commercial-property-owners {
	background-image:url(images/banner-commercial-property-owners.jpg);
	background-position:left;
}

#banner-manufacturing {
	background-image:url(images/banner-manufacturing.jpg);
	background-position:center top;
}

#banner-wineries {
	background-image:url(images/banner-wineries2.jpg);
	background-position:center left;
}

#banner-food-service {
	background-image:url(images/banner-food-service.jpg);
	background-position:center;
}

#banner-supermarkets {
	background-image:url(images/banner-supermarkets.jpg);
	background-position:center;
}

#banner-construction-industry {
	background-image:url(images/banner-construction-industry.jpg);
}

#banner-civil-contractors {
	background-image:url(images/banner-civil-contractors.jpg);
	background-position:center
}

#banner-warehousing {
	background-image:url(images/banner-warehousing.jpg);
	background-position:left
}

#banner-public-liability {
	background-image:url(images/banner-public-liability.jpg);
}

#banner-industrial-special-risks {
	background-image:url(images/banner-industrial-special-risks.jpg);
	background-position:center
}

#banner-business {
	background-image:url(images/banner-business.jpg);
}

#banner-electronic-breakdown {
	background-image:url(images/banner-electronic-breakdown.jpg);
	background-position:left;
}

#banner-management {
	background-image:url(images/banner-management.jpg);
	background-position:center top
}

#banner-officers {
	background-image:url(images/banner-officers.jpg);
}

#banner-risks {
	background-image:url(images/banner-risks.jpg);
	background-position:center
}

#banner-employment {
	background-image:url(images/banner-employment.jpg);
	background-position:center
}

#banner-crime {
	background-image:url(images/banner-crime.jpg);
	background-position:left top
}

#banner-accident {
	background-image:url(images/banner-accident.jpg);
	background-position:center
}

#banner-trade-credit {
	background-image:url(images/banner-trade-credit.jpg);
	background-position:center
}

.banner-text1 {
	padding:70px 75px 0px 0px;
	text-align:right;
	font:30px/36px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
	/*text-shadow: 4px 4px 8px #009ac7;*/
}

.banner-logo {
	padding:5px 75px 0px 0px;
	text-align:right;
}

.content {
	width:700px;
	float:left;
	clear:both;
	background-color:#fefefe;
	padding:25px 30px 25px 30px;
	
	-moz-border-bottom-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	border-bottom-left-radius: 7px; 
	-khtml-border-bottom-left-radius: 7px; 
	-moz-border-bottom-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	border-bottom-right-radius: 7px; 
	-khtml-border-bottom-right-radius: 7px;
}

.content a:link {
	color:#009ac7;
	text-decoration:none;
}

.content a:visited {
	color:#009ac7;
	text-decoration:none;
}

.content a:hover {
	color:#009ac7;
	text-decoration:underline;
}

.col1 {
	padding:0px 15px 20px 15px;
	width:280px;
	float:left;
}

.col2 {
	padding:0px 15px 20px 15px;
	width:280px;
	float:left;
}

.col3 {
	padding:0px 15px 20px 15px;
	width:280px;
	float:left;
}

.col4 {
	padding:0px 15px 20px 15px;
	width:670px;
	float:left;
}

.col4nopad {
	float:left;
	width:600px;
	padding-left:14px;
}

.blue-square {
	width:293px;
	height:30px;
	background-color:#009ac7;
	margin:0px 0px 10px 25px;
	float:left;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.blue-square a:link {
	padding:0px;
	width:293px;
	height:30px;
	display:block;
	background-color:#009ac7;
	text-decoration:none;
	color:#fff;
	font:16px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

.blue-square a:visited {
	background-color:#009ac7;
	text-decoration:none;
	color:#fff;
}

.blue-square a:hover {
	background-color:#39b0d3;
	text-decoration:none;
	color:#fff;
	
}


.separator {
	width:670px;
	border-top:1px solid #888888;
	float:left;
	clear:both;
	margin:0px 15px 0px 15px;
	height:1px;
	padding:0px 0px 20px 0px;
}



.separator2 {
	width:670px;
	border-top:1px solid #888888;
	float:left;
	clear:both;
	height:1px;
	padding:0px 0px 20px 0px;
	margin-top:20px;
}

.small {
	font:12px/18px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

.iaa-box {
	width:670px;
	padding:0px 15px 10px 15px;
}

.iaa {
	margin:0px 0px 0px 0px;
	width:248px;
	height:70px;
	float:left;
}

.iaar {
	text-align:right;
	padding:18px 0px 0px 0px;
	width:357px;
	float:right;
}

.footer {
	width:610px;
	float:left;
	clear:both;
	height:20px;
	padding:20px 75px 20px 75px;
	font:12px/16px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
}

.copy {
	float:left;
	text-align:left;
}

.mbc {
	float:right;
	text-align:right;
}

.mbc a:link {
	color:#009ac7;
	text-decoration:none;
}

.mbc a:visited {
	color:#009ac7;
	text-decoration:none;
}

.mbc a:hover {
	color:#009ac7;
	text-decoration:underline;
}

.nav2-mob {
	display:none;
	
}

/* --------------------------------------- MENU START --------------------------------------- */

ul.menu {
	list-style:none; 
	margin:0; 
	padding:0;
}
	
ul.menu * {
	margin:0; 
	padding:0;
}
	
ul.menu a {
	display:block; 
	color:#fff; 
	text-decoration:none;
}
	
ul.menu li {
	position:relative; 
	float:left; 
	/*margin-right:2px;*/

}
	
ul.menu ul {
	position:absolute; 
	/*top:26px;*/
	top:40px; 
	left:0; 
	background:#009ac7; 
	display:none; 
	opacity:0; 
	list-style:none;
	
}
	
ul.menu ul li { /*first dropdown*/
	position:relative; 
	/*border:1px solid #aaa; */
	border-top:none;
	width:311px; 
	margin:0;
	padding:0;
}
	
ul.menu ul li a {
	display:block; 
	padding:0px; 
	background-color:#009ac7;
	border-top:1px solid white;
	border-left:1px solid white;
	
}
	
ul.menu ul li a:hover {
	background-color:#00aed3;
}
	
ul.menu ul ul { /*second dropdown offset*/
	left:311px; 
	top:-1px;
}
	
ul.menu .menulink { /*main top boxes*/
	/*border:1px solid #aaa; */
	border-left:1px solid #fff;
	padding:0px; 
	font-weight:normal; 
	background:url(images/nav-bg2.png);/*test*/
	/*width:142px;*/
	
}

ul.menu .menulink-first { /*main top boxes*/
	/*border:1px solid #aaa; */
	padding:0px; 
	font-weight:normal; 
	background-color:#00aed3;
	background:url(images/nav-bg2.png);/*test*/
	
	/*width:142px;*/
	border-left:0px;
	-moz-border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	border-top-left-radius: 7px; 
	-khtml-border-top-left-radius: 7px;
}

ul.menu .menulink-last { /*main top boxes*/
	/*border:1px solid #aaa; */
	
	padding:0px 2px 0px 2px; 
	font-weight:normal; 
	background-color:#00aed3;
	background:url(images/nav-bg2.png);/*test*/
	border-left:1px solid #fff;
	/*width:142px;*/
	-moz-border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-right-radius: 7px; 
	-khtml-border-top-right-radius: 7px;
}
	
ul.menu .menulink:hover, ul.menu .menuhover {
    background-image:url(images/nav-bg2-h.png);
	background-color:#00aed3;
}

ul.menu .menulink-first:hover, ul.menu .menuhover {
	background-image:url(images/nav-bg2-h.png);
	background-color:#00aed3;
}

ul.menu .menulink-last:hover, ul.menu .menuhover {
	background-image:url(images/nav-bg2-h.png);
	background-color:#00aed3;
}

ul.menu .menulink-sub { /*main top box dropdowns*/
	/*border:1px solid #aaa; */
	border-left:1px solid #fff;
	padding:0px; 
	font-weight:normal; 
	/*background:url(images/header.gif);*/
	/*width:142px;*/
	background: url(images/arrowdown.gif) 144px 13px no-repeat;
	background-position:right;
	
	
}

.menulink-sub ul li a {
}
	
ul.menu .menulink-sub:hover, ul.menu .menuhover {
	background:url(images/nav-bg2-h.png);
	
}


	
ul.menu .sub { /*arrow placement*/
	background:#009ac7 url(images/arrow.gif) 300px 12px no-repeat;
}
	
ul.menu .topline {
	border-top:1px solid transparent;
}

#menu ul li a {
	width:300px;
	text-align:left;
	padding-left:10px;
	font:15px/32px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
}

#menu a {
	padding:0px 5px 0px 5px;
	font:14px/40px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
}

.col-foot2 {
	width:210px;
	float:left;
	padding:0px 5px 0px 5px;
}

.col-foot2 h4 {
	font:12px/20px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	height:20px;
	background-image:url(images/footer-logo.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:8px 0px 5px 25px;
}

.footer-menu-inner{
	width:670px;
	margin:0px 15px 0px 15px;
}


/* --------------------------------------- MENU END --------------------------------------- */

.nav-m {display:none;}

/* ------------------------------------- TICKER START ------------------------------------- */

.ticker-row {
	background-color:#009ac7;
	width:715px;
	height:34px;
	padding:1px 0px 0px 45px;
	float:left;
}

.ticker-box {
	width:500px;
	height:34px;
	background-color:#009ac7;
	float:left;
}

.specialising-in {
	font:18px/34px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	float:left;
	height:36px;
	padding:0px 3px 0px 0px;
	color:#ffffff;
}

.tickeroverlay-left{
	background-image:url('images/left2.png');
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:32px;
	width:150px;
	top:0;
	left:-2px;
}
	
.tickeroverlay-right{
	background-image:url('images/right2.png');
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:32px;
	width:150px;
	top:0;
	right:-2px;
}
.tickercontainer { /* the outer div */
background: #009ac7; 
width: 520px; 
height: 34px; 
margin: 0; 
padding: 0;
overflow: hidden; 
float:left;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
padding-left: 10px;
padding-right: 10px;
top: 8px;
height: 18px;
/*width: 718px;*/
overflow: hidden;
}
ul.newsticker { /* that's your list */
/*Transitions have been added in order set css3 transitions; and have linear easing. Changing these lines you might have unexpected results */
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
margin-left: 20px;
font:18px/18px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
list-style-type: none;
margin: 0;
padding: 0;
text-transform:uppercase;

color:#fff;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 15px;
/*background: #fff;*/
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

#webticker2{
	float:right;
}

#webticker2 li {
float: right; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-left: 15px;
/*background: #fff;*/
}
/* -------------------------------------- TICKER END -------------------------------------- */

/* -------------------------------------- HOME START -------------------------------------- */

#team {
	padding:0px 0px 10px 0px;
}

#team li {
	font:20px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	margin-left:50px;
	color:#009ac7;
}

#gain-h {
	font:22px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.blue {
	color:#009ac7;
}

#footer-menu {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
	margin:10px 0px 0px 0px;
	background-color:#333333;
	padding-bottom:20px;
}

#footer-menu a:link {
	font:8px/16px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#cccccc;
	text-decoration:none;
}

#footer-menu a:visited {
	color:#cccccc;
	text-decoration:none;
}

#footer-menu a:hover {
	color:#009ac7;
	text-decoration:none;
}

.col-foot {
	width:100px;
	float:left;
	margin:0px 5px 0px 5px;
}

.col-foot p {
	padding:0;
}

.col-foot2 {
	width:210px;
	float:left;
	padding:0px 5px 0px 5px;
}

.col-foot2 h4 {
	font:12px/20px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	height:20px;
	background-image:url(images/footer-logo.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:8px 0px 5px 25px;
}

.footer-menu-inner{
	width:670px;
	margin:0px 15px 0px 15px;
}

/* -------------------------------------- HOME END -------------------------------------- */

.col4 ul {
list-style:disc;
padding:0px 0px 10px 30px;
}

#gain {
	font:18px/26px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

#gain2 {
	font:14px/24px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.red {color:#ff0000;}


/*--------------------------------------About Us Start-----------------------------------------*/

.values {
	float:left;
	clear:left;
	width:590px;
	margin:10px 0px 10px 0px;
	background-color:#009ac7;
	padding:40px;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}
.values-logo {
	float:left;
	width:50px;
	height:36px;
	padding:0px 30px 0px 0px;
}
.values-heading {
	color:white;
	float:left;
	font:24px/40px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}
.values-copy {
	color:white;
	float:left;
	clear:left;
	padding:0px 0px 0px 80px;
}

.rep-no {
	color:#009ac7;
}

/*--------------------------------------IA Risk-----------------------------------------*/

#ia-risk-img {
	padding:0px 20px 5px 0px;
	float:left;
}

/*--------------------------------------Direct Deposit-----------------------------------------*/

.direct-deposit {
	padding:0px 20px 10px 0px;
}

/*--------------------------------------Payment Options-----------------------------------------*/
#payment-options a:link {
	font:16px/40px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	height:40px;
	width:300px;
	margin:5px 25px 5px 0px;
	background-color:#009ac7;
	display:block;
	color:#ffffff;
	float:left;
	clear:left;
	text-align:center;
	text-decoration:none;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px;
}

#payment-options a:visited {
	color:white;
	text-decoration:none;
}

#payment-options a:hover{
	color:white;
	background-color:#39b0d3;
	text-decoration:none;
}

/*--------------------------------------Contact-----------------------------------------*/

.contact-title {
	font:14px/20px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
}

.contact-name {
	font:16px/22px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	color:#009ac7;
}

.contact-position {
	font:14px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	color:#009ac7;
}

#contact-upper {
	margin:0px 0px 20px 0px;
}

#contact-upper td {
	padding:5px 5px 5px 0px;
	vertical-align:top;
	font:14px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
}

#contact-lower td {
	padding:5px 30px 5px 0px;
	vertical-align:bottom;
	font:14px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
}

#contact-lower tr {
	border-bottom:1px solid #eeeeee;
}


.upper-left {
	width:130px;
}

.form {
	float:right;
	width:320px;
	border-left:1px solid #eeeeee;
}

#contact-form-h2 {
	padding-left:15px;
	padding-bottom:0;
	margin-bottom:0;
}

.contact-left-upper {
	float:left;
	clear:left;
}
.contact-left-lower {
	float:left;
	clear:both;
	
}

.contact-left-lower-m {display:none;}

/*--------------------------------------Our Partner-----------------------------------------*/

.charities {}

.charity {
	float:left;
	text-align:center;
	width:167px;
	height:150px;
}

.charity table tr td {
	width:167px;
	height:150px;
	text-align:center;
}

.center {
	text-align:center;
}


/*--------------------------------------Hospitality and Hotels Insurance-----------------------------------------*/
.hospitality-link1 a:link {
	height:50px;
	width:200px;
	display:block;
	line-height:50px;
	padding:25px 5px 25px 225px;
	background-image:url(images/community-clubs-association.jpg);
	background-repeat:no-repeat;
	background-position:10px 25px;
}

.hospitality-link1 a:visited {
}

.hospitality-link1 a:hover {
	background-color:#eeeeee;
}

.hospitality-link2 a:link {
	height:140px;
	width:200px;
	display:block;
	line-height:100px;
	padding:5px 5px 5px 225px;
	background-image:url(images/cmaa-logo.gif);
	background-repeat:no-repeat;
	background-position:10px 5px;
}

.hospitality-link2 a:visited {
}

.hospitality-link2 a:hover {
	background-color:#eeeeee;
}

.hospitality-link3 a:link {
	height:50px;
	width:200px;
	display:block;
	line-height:50px;
	padding:25px 5px 25px 225px;
	background-image:url(images/ccv-logo.jpg);
	background-repeat:no-repeat;
	background-position:10px 25px;
}

.hospitality-link3 a:visited {
}

.hospitality-link3 a:hover {
	background-color:#eeeeee;
}
/*--------------------------------------Hospitality logos-----------------------------------------*/



.hosp-logos {display:none;}
.hosp-table1 {display:none;}
.hosp-table2 {}

.iaa-logo-partner {float:right;padding:20px;}

.product-bottom-title {
	color:#009ac7;
	font:20px/30px 'MyriadProSemibold',Helvetica, Arial, Verdana, sans-serif;
	padding:3px 0px 5px 0px;
}

.product-bottom-p {
	font:13px/20px 'MyriadProRegular',Helvetica, Arial, Verdana, sans-serif;
	padding:0px 0px 5px 0px;
}

.additional-images {float:right;clear:right;padding:20px 0px 20px 20px;}



.col4 ul li ul {padding-bottom:0;}

/*------------------------------------------------------------------------------- added by vibrant*/
#staff_profiles_pane_lrg {//background:#ccc;
	float:left;
	margin-bottom:30px;
}
#staff_profiles_pane_sml {
	display:none;
}